Does 7.4.1 Data center edition Confluence supports server edition plugin license?

nilavoc
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
July 27, 2020

Previously we were using Confluence 6.13.6 DC edition although plugin licenses we were using server edition.

 

We have upgraded confluence to 7.4.1 DC edition. But now the plugins are showing as 'Upgrade to Data Center'.

So my question is "Is Confluence 7.4.1 DC does not support server edition plugin license?"

1 answer

0 votes
Joshua Sneed Contegix
Rising Star
Rising Star
Rising Stars are recognized for providing high-quality answers to other users. Rising Stars receive a certificate of achievement and are on the path to becoming Community Leaders.
July 27, 2020

Hi Nilavoc,

Server plugins on Data Center may work, but are not Data Center approved. Data Center approved plugins have different testing criteria. Check out the Data Center Approved Apps FAQ for additional information on this topic. Cheers!

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events